package org.ellectra.gui.managebeans;

public class AnnexACN {

	private String a228;
	private String a229;
	private String a230;
	private String a231;
	private String a232;
	private String a233;
	private String a234;
	private String a235;
	private String a236;
	private String a237;
	private String a238;
	
	private String a239;
	private String a240;
	private String a241;
	private String a242;
	private String a243;
	private String a244;
	private String a245;
	private String a246;
	private String a247;
	private String a248;
	private String a249;
	
	private String a250;
	private String a251;
	private String a252;
	private String a253;
	private String a254;
	private String a255;
	private String a256;
	private String a257;
	private String a258;
	private String a259;
	private String a260;

	
	public boolean annexAValidated() {
		return (a228 != null && a229 != null && a230 != null && !a231.equals("???"));
	}
	
	public String getA228() {
		return a228;
	}
	public void setA228(String a228) {
		this.a228 = a228;
	}
	public String getA229() {
		return a229;
	}
	public void setA229(String a229) {
		this.a229 = a229;
	}
	public String getA230() {
		return a230;
	}
	public void setA230(String a230) {
		this.a230 = a230;
	}
	public String getA231() {
		return a231;
	}
	public void setA231(String a231) {
		this.a231 = a231;
	}
	public String getA232() {
		return a232;
	}
	public void setA232(String a232) {
		this.a232 = a232;
	}
	public String getA233() {
		return a233;
	}
	public void setA233(String a233) {
		this.a233 = a233;
	}
	public String getA234() {
		return a234;
	}
	public void setA234(String a234) {
		this.a234 = a234;
	}
	public String getA235() {
		return a235;
	}
	public void setA235(String a235) {
		this.a235 = a235;
	}
	public String getA236() {
		return a236;
	}
	public void setA236(String a236) {
		this.a236 = a236;
	}
	public String getA237() {
		return a237;
	}
	public void setA237(String a237) {
		this.a237 = a237;
	}
	public String getA238() {
		return a238;
	}
	public void setA238(String a238) {
		this.a238 = a238;
	}
	public String getA239() {
		return a239;
	}
	public void setA239(String a239) {
		this.a239 = a239;
	}
	public String getA240() {
		return a240;
	}
	public void setA240(String a240) {
		this.a240 = a240;
	}
	public String getA241() {
		return a241;
	}
	public void setA241(String a241) {
		this.a241 = a241;
	}
	public String getA242() {
		return a242;
	}
	public void setA242(String a242) {
		this.a242 = a242;
	}
	public String getA243() {
		return a243;
	}
	public void setA243(String a243) {
		this.a243 = a243;
	}
	public String getA244() {
		return a244;
	}
	public void setA244(String a244) {
		this.a244 = a244;
	}
	public String getA245() {
		return a245;
	}
	public void setA245(String a245) {
		this.a245 = a245;
	}
	public String getA246() {
		return a246;
	}
	public void setA246(String a246) {
		this.a246 = a246;
	}
	public String getA247() {
		return a247;
	}
	public void setA247(String a247) {
		this.a247 = a247;
	}
	public String getA248() {
		return a248;
	}
	public void setA248(String a248) {
		this.a248 = a248;
	}
	public String getA249() {
		return a249;
	}
	public void setA249(String a249) {
		this.a249 = a249;
	}
	public String getA250() {
		return a250;
	}
	public void setA250(String a250) {
		this.a250 = a250;
	}
	public String getA251() {
		return a251;
	}
	public void setA251(String a251) {
		this.a251 = a251;
	}
	public String getA252() {
		return a252;
	}
	public void setA252(String a252) {
		this.a252 = a252;
	}
	public String getA253() {
		return a253;
	}
	public void setA253(String a253) {
		this.a253 = a253;
	}
	public String getA254() {
		return a254;
	}
	public void setA254(String a254) {
		this.a254 = a254;
	}
	public String getA255() {
		return a255;
	}
	public void setA255(String a255) {
		this.a255 = a255;
	}
	public String getA256() {
		return a256;
	}
	public void setA256(String a256) {
		this.a256 = a256;
	}
	public String getA257() {
		return a257;
	}
	public void setA257(String a257) {
		this.a257 = a257;
	}
	public String getA258() {
		return a258;
	}
	public void setA258(String a258) {
		this.a258 = a258;
	}
	public String getA259() {
		return a259;
	}
	public void setA259(String a259) {
		this.a259 = a259;
	}
	public String getA260() {
		return a260;
	}
	public void setA260(String a260) {
		this.a260 = a260;
	}
	
	
}
